[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=Arduino
Comment=Arduino IDE
Icon=/usr/local/arduino/reference/img/logo.png
Exec=arduino
Categories=Development;IDE;
StartupNotify=false
